body,html{
  margin:0px !important;
  padding: 0px !important;
}
.btnMakeBooking {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #ffffff;
  background: #399e8f;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btnMakeBooking:hover {
  background: #3bc5b0;
  text-decoration: none;
}

.btnFavourite{
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #ffffff;
  background: #c23a3a;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btnFavourite:hover {
  color: #ffffff;
  background: #d11919;
  text-decoration: none;
}


.serviceProviderHeadings{
    margin-top:0;
    padding:3px 4px;
}

.serviceProviderDiv{
    background-color: #3d91a9 !important; 
    margin-top:0;
    color:white;
}

.sign-up{
  font-size: 17px;
  box-shadow: 0 0 3px grey;
}
      